---

#! /zdci/db/releases/20250926184220/lkp-src/jobs/netperf.yaml
suite: netperf
testcase: netperf
category: benchmark
set_nic_irq_affinity: 1
ip: ipv4
runtime: 300s
nr_threads: 200%
cluster: cs-localhost
if role server:
  netserver:
if role client:
  netperf:
    test: TCP_CRR
job_origin: netperf.yaml
queue: bisect
testbox: lkp-gnr-2sp3
commit: 21346146a624758f247549e2eb73fe4cf152072a
compiler: gcc-12
branch: bytedance/5.15-velinux
kconfig: x86_64-bytedance-5.15-velinux
repeat_to: 3
name: "/zdci/db/releases/20250926184220/lkp-src/jobs/netperf.yaml"
kernel_cmdline:
tbox_group: lkp-gnr-2sp3
job_file: "/lkp/jobs/scheduled/lkp-gnr-2sp3/netperf-cs-localhost-performance-ipv4-200%-300s-TCP_CRR-debian-13-x86_64-20250902.cgz-21346146a624-20251028-132669-nuphqz-2.yaml"
id: ce96788e7d9f7b13f744ce146e4b0bf03d254b74
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250926184220/lkp-src/hosts/lkp-gnr-2sp3
model: Granite Rapids
nr_node: 2
nr_cpu: 256
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404100N61P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404100N61P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404100N61P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404100N61P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x634a8014
brand: Intel(R) Xeon(R) 6767P  CPU @ 2.4GHz
ucode: '0x10003a2'

#! /zdci/db/releases/20250926184220/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20250926184220/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:
rootfs: debian-13-x86_64-20250902.cgz
enqueue_time: 2025-10-28 16:03:03.432788827 +08:00
_rt: "/result/netperf/cs-localhost-performance-ipv4-200%-300s-TCP_CRR/lkp-gnr-2sp3/debian-13-x86_64-20250902.cgz/x86_64-bytedance-5.15-velinux/gcc-12/21346146a624758f247549e2eb73fe4cf152072a"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251028-111307"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/netperf/cs-localhost-performance-ipv4-200%-300s-TCP_CRR/lkp-gnr-2sp3/debian-13-x86_64-20250902.cgz/x86_64-bytedance-5.15-velinux/gcc-12/21346146a624758f247549e2eb73fe4cf152072a/0
- BOOT_IMAGE=/pkg/linux/x86_64-bytedance-5.15-velinux/gcc-12/21346146a624758f247549e2eb73fe4cf152072a/vmlinuz-5.15.120-12599-g21346146a624
- branch=bytedance/5.15-velinux
- job=/lkp/jobs/scheduled/lkp-gnr-2sp3/netperf-cs-localhost-performance-ipv4-200%-300s-TCP_CRR-debian-13-x86_64-20250902.cgz-21346146a624-20251028-132669-nuphqz-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-bytedance-5.15-velinux
- commit=21346146a624758f247549e2eb73fe4cf152072a
- intremap=posted_msi
- acpi_rsdp=0x634a8014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-bytedance-5.15-velinux/gcc-12/21346146a624758f247549e2eb73fe4cf152072a/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/netperf_20251015.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/netperf-x86_64-afc51ff-0_20251015.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250926184220/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
node_roles: server client
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-2sp3/netperf-cs-localhost-performance-ipv4-200%-300s-TCP_CRR-debian-13-x86_64-20250902.cgz-21346146a624-20251028-132669-nuphqz-2.cgz"
last_kernel: 5.15.152-20845-gc73db7ebb024
acpi_rsdp: '0x634a8014'

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-bytedance-5.15-velinux/gcc-12/21346146a624758f247549e2eb73fe4cf152072a/vmlinuz-5.15.120-12599-g21346146a624"
result_root: "/result/netperf/cs-localhost-performance-ipv4-200%-300s-TCP_CRR/lkp-gnr-2sp3/debian-13-x86_64-20250902.cgz/x86_64-bytedance-5.15-velinux/gcc-12/21346146a624758f247549e2eb73fe4cf152072a/0"
user: lkp

#! /zdci/db/releases/20251028114723/lkp-src/include/site/shz
dequeue_time: 2025-10-28 16:10:10.928188241 +08:00
job_state: finished
loadavg: 1.71 106.41 102.51 1/1927 20307
start_time: '1761639301'
end_time: '1761639610'
version: "/lkp/lkp/.src-20251028-111307:effc97d7ecd5-dirty:f62cfd4d7e55-dirty"
